.section__container, .section__container--small, .breadcrumbs__container {
  max-width: 1140px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (max-width: 768px) {
  .section__container, .section__container--small, .breadcrumbs__container {
    max-width: 89.3333333333vw;
    padding-left: 0;
    padding-right: 0;
  }
}

.section__text {
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.04em;
  line-height: 1.875;
}
@media screen and (max-width: 768px) {
  .section__text {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 375px) {
  .section__text {
    font-size: 3.7333333333vw;
  }
}

.section__back {
  margin-top: 100px;
}
@media screen and (max-width: 768px) {
  .section__back {
    margin-top: 40px;
  }
}
@media screen and (max-width: 375px) {
  .section__back {
    margin-top: 10.6666666667vw;
  }
}
.section__back-button {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 0.04em;
  border-radius: 25px;
  max-width: 185px;
  width: 100%;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 2px;
  padding-right: 20px;
  background-color: #2a5be1;
  color: #fff;
}
@media screen and (max-width: 375px) {
  .section__back-button {
    font-size: 4vw;
    max-width: 49.3333333333vw;
    height: 13.3333333333vw;
    padding-bottom: 0.5333333333vw;
    padding-right: 5.3333333333vw;
    border-radius: 6.6666666667vw;
  }
}
.section__back-button::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background-image: url(../img/common/button_arrow.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 20px;
  content: "";
}
@media screen and (max-width: 375px) {
  .section__back-button::after {
    right: 8vw;
    width: 5.3333333333vw;
    height: 5.3333333333vw;
    background-size: 5.3333333333vw;
  }
}

.kv--program, .kv {
  position: relative;
  background-image: url(../img/common/sub_kv_bg_pc.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: #517fea;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .kv--program, .kv {
    background-image: url(../img/common/sub_kv_bg_sp.jpg);
  }
}

.kv__container {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  max-width: 1920px;
  width: 100%;
  min-height: 180px;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .kv__container {
    min-height: 124px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 375px) {
  .kv__container {
    min-height: 33.0666666667vw;
    padding-left: 5.3333333333vw;
    padding-right: 5.3333333333vw;
  }
}
.kv__item {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 1920px;
  height: 100%;
}
@media screen and (max-width: 1400px) {
  .kv__item {
    width: 100%;
  }
}
.kv__item::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 450px;
  height: 100%;
  background-image: url(../img/common/sub_kv_item-01.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: contain;
  content: "";
}
@media screen and (max-width: 1400px) {
  .kv__item::before {
    left: -260px;
  }
}
@media screen and (max-width: 768px) {
  .kv__item::before {
    left: -75px;
    width: 180px;
    height: 72px;
    background-size: contain;
    background-position-x: 0;
  }
}
@media screen and (max-width: 375px) {
  .kv__item::before {
    left: -20vw;
    width: 48vw;
    height: 19.2vw;
  }
}
.kv__item::after {
  display: block;
  position: absolute;
  bottom: 0;
  right: 4.9479166667%;
  width: 350px;
  height: 100%;
  background-image: url(../img/common/sub_kv_item-02.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: contain;
  content: "";
}
@media screen and (max-width: 1400px) {
  .kv__item::after {
    right: -145px;
  }
}
@media screen and (max-width: 768px) {
  .kv__item::after {
    bottom: -5px;
    right: -15px;
    width: 140px;
    height: 72px;
  }
}
@media screen and (max-width: 375px) {
  .kv__item::after {
    bottom: -1.3333333333vw;
    right: -4vw;
    width: 37.3333333333vw;
    height: 19.2vw;
  }
}
.kv__title {
  font-size: 3.4rem;
  font-weight: 900;
}
@media screen and (max-width: 768px) {
  .kv__title {
    font-size: 2rem;
  }
}
@media screen and (max-width: 375px) {
  .kv__title {
    font-size: 5.3333333333vw;
  }
}
.kv__subtitle {
  font-size: 1.5rem;
  font-weight: 900;
  line-height: 1.4;
  margin-bottom: 8px;
}
@media screen and (max-width: 768px) {
  .kv__subtitle {
    font-size: 1.3rem;
    margin-bottom: 4px;
  }
}
@media screen and (max-width: 375px) {
  .kv__subtitle {
    font-size: 3.4666666667vw;
    margin-bottom: 1.0666666667vw;
  }
}
.kv--program .kv__container {
  flex-direction: column;
}
@media screen and (max-width: 1140px) {
  .kv--program .kv__item::before, .kv--program .kv__item::after {
    content: none;
  }
}
.kv--program .kv__title {
  text-align: center;
}
@media screen and (max-width: 1400px) {
  .kv--program .kv__title {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 768px) {
  .kv--program .kv__title {
    font-size: 2rem;
  }
}
@media screen and (max-width: 375px) {
  .kv--program .kv__title {
    font-size: 5.3333333333vw;
  }
}

.breadcrumbs__text, .breadcrumbs__link {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 2.8333333333;
}
@media screen and (max-width: 375px) {
  .breadcrumbs__text, .breadcrumbs__link {
    font-size: 3.2vw;
  }
}

.breadcrumbs__container {
  padding-top: 2px;
}
@media screen and (max-width: 375px) {
  .breadcrumbs__container {
    padding-top: 0.5333333333vw;
  }
}
.breadcrumbs__list {
  display: flex;
  align-items: center;
}
.breadcrumbs__item {
  position: relative;
  flex-shrink: 0;
}
.breadcrumbs__item:last-child {
  flex-shrink: 1;
  min-width: 0;
}
.breadcrumbs__item + .breadcrumbs__item {
  margin-left: 25px;
}
@media screen and (max-width: 768px) {
  .breadcrumbs__item + .breadcrumbs__item {
    margin-left: 35px;
  }
}
@media screen and (max-width: 375px) {
  .breadcrumbs__item + .breadcrumbs__item {
    margin-left: 9.3333333333vw;
  }
}
.breadcrumbs__item + .breadcrumbs__item::before {
  display: block;
  position: absolute;
  top: 52%;
  left: -17px;
  transform: translateY(-50%);
  background-image: url(../img/common/breadcrumbs_arrow.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 10px;
  height: 10px;
  content: "";
}
@media screen and (max-width: 768px) {
  .breadcrumbs__item + .breadcrumbs__item::before {
    left: -23px;
  }
}
@media screen and (max-width: 375px) {
  .breadcrumbs__item + .breadcrumbs__item::before {
    left: -6.1333333333vw;
    width: 2.6666666667vw;
    height: 2.6666666667vw;
  }
}
.breadcrumbs__link {
  display: block;
  color: #fff;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.breadcrumbs__text {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.form__container {
  max-width: 800px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 80px;
  padding-bottom: 140px;
}
@media screen and (max-width: 768px) {
  .form__container {
    max-width: 89.3333333333vw;
    padding-left: 0;
    padding-right: 0;
    padding-top: 40px;
    padding-bottom: 60px;
  }
}

.form_area {
  background-color: #fff;
  border-radius: 20px;
  padding: 40px;
}
.form_area p {
  text-align: center;
  margin-bottom: 1.5em;
  color: #33475b;
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .form_area {
    border-radius: 10px;
    padding: 24px;
  }
  .form_area p {
    margin-bottom: 2em;
    font-size: 14px;
  }
}

.privacy__container {
  max-width: 800px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 80px;
  padding-bottom: 140px;
}
@media screen and (max-width: 768px) {
  .privacy__container {
    max-width: 89.3333333333vw;
    padding-left: 0;
    padding-right: 0;
    padding-top: 40px;
    padding-bottom: 60px;
  }
}

.privacy_area {
  background-color: #fff;
  border-radius: 20px;
  padding: 40px;
}
.privacy_area h2 {
  margin-top: 3em;
  margin-bottom: 1em;
  color: #33475b;
  font-size: 18px;
  padding-bottom: 0.2em;
  border-bottom: 1px solid #33475b;
}
.privacy_area p {
  margin-bottom: 1.5em;
  color: #33475b;
  font-size: 16px;
  line-height: 1.8;
}
.privacy_area ul {
  margin-left: 3em;
  margin-bottom: 2em;
}
.privacy_area li {
  margin-bottom: 0.4em;
  color: #33475b;
  font-size: 16px;
  list-style: disc;
}
@media screen and (max-width: 768px) {
  .privacy_area {
    border-radius: 10px;
    padding: 24px;
  }
  .privacy_area h2 {
    font-size: 16px;
  }
  .privacy_area p {
    margin-bottom: 2em;
    font-size: 14px;
    line-height: 1.8;
  }
  .privacy_area li {
    font-size: 14px;
  }
}

.detail__content-btn {
  margin: 30px 0;
  display: flex;
  gap: 20px;
  align-items: center;
}
.detail__content-btn li:nth-child(1) {
  width: 140px;
}
.detail__content-btn li:nth-child(2) {
  width: 120px;
}
.detail__content-btn li a {
  display: flex;
  align-items: center;
  background-color: #fff;
  border-radius: 10px;
  height: 40px;
  padding: 0 10px;
}

.program_box1 {
  text-align: center;
  margin: 45px auto 0;
  max-width: 660px;
}
@media screen and (max-width: 768px) {
  .program_box1 {
    margin: 30px auto 0;
  }
}

.program_box2 {
  text-align: center;
  margin: 45px auto 0;
  max-width: 660px;
}
@media screen and (max-width: 768px) {
  .program_box2 {
    margin: 30px auto 0;
  }
}

.prof__text a {
  text-decoration: underline;
}

.section__container, .section__container--small {
  padding-top: 80px;
  padding-bottom: 140px;
}
@media screen and (max-width: 768px) {
  .section__container, .section__container--small {
    padding-top: 60px;
    padding-bottom: 100px;
  }
}
@media screen and (max-width: 375px) {
  .section__container, .section__container--small {
    padding-top: 16vw;
    padding-bottom: 26.6666666667vw;
  }
}
@media screen and (min-width: 769px) {
  .section__container--small {
    max-width: 880px;
  }
}
.section__title {
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1.8181818182;
  letter-spacing: 0.04em;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .section__title {
    font-size: 1.6rem;
    line-height: 1.625;
  }
}
@media screen and (max-width: 375px) {
  .section__title {
    font-size: 4.2666666667vw;
    margin-bottom: 5.3333333333vw;
  }
}